<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/pidtextrecycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:descendantFocusability="afterDescendants"
        android:layout_marginTop="@dimen/d_30dp"
        android:layout_marginLeft="@dimen/d_40dp"
        android:focusable="true"
        android:layout_marginRight="@dimen/d_40dp"
        >

    </android.support.v7.widget.RecyclerView>
</RelativeLayout>